'use strict';

const index = require('./index-bb72bde3.js');
const common = require('./common-a086c7ac.js');

const Breadcrumbs = (props, children) => (index.h("ul", Object.assign({}, common.applyProps(props, { class: 'ui-breadcrumbs' })), children));

exports.Breadcrumbs = Breadcrumbs;
